@charset "utf-8";

.banner a {
    display: block;
    overflow: hidden;
}
.banner img{
    display: block;
    width: 100%;
}
.banner .slick-arrow,
.s1-banner .slick-arrow,
.s3-banner .slick-arrow{
    position: absolute;
    top: 50%;
    width: 0.64rem;
    height: 0.64rem;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0;
    visibility: hidden;
    z-index: 99;
    cursor: pointer;
    transform: translateY(-50%);
}
.banner .slick-prev,
.s1-banner .slick-prev,
.s3-banner .slick-prev{
    left: 0.2rem;
    background-image: url("../images/img02.png");
}
.banner .slick-next,
.s1-banner .slick-next,
.s3-banner .slick-next{
    right: 0.2rem;
    background-image: url("../images/img03.png");
}
.banner:hover .slick-arrow,
.s1-banner:hover .slick-arrow,
.s2-banner:hover .slick-arrow,
.s3-banner:hover .slick-arrow{
    opacity: 1;
    visibility: visible;
}
.banner .slick-dots{
    font-size: 0;
    height: 0.16rem;
    bottom: 0.32rem;
}
.banner .slick-dots button{
    display: none;
}
.banner .slick-dots li{
    width: 0.16rem;
    height: 0.16rem;
    border: 0.01rem solid #d4d4e7;
    border-radius: 50%;
    margin-left: 0.19rem;
}
.banner .slick-dots li.slick-active{
    background-color: #fff;
    border-color: #fff;
}
.s1-1 a{
    font-size: 0;
    display: block;
    overflow: hidden;
}
.s1-1 a .s1-1-l{
    display: inline-block;
    vertical-align: middle;
    width: 1.4rem;
    background: url("../images/img04.png") no-repeat 50%;
    background-size: 1.4rem;
}
.s1-1 a .s1-1-l span{
    display: block;
    line-height: 1.1rem;
    color: #fff;
    font-size: 0.4rem;
    font-family: 'SourceHanSeri';
    padding-left: 0.23rem;
}
.s1-1 a .s1-1-r {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 1.6rem);
    margin: 0.12rem 0 0 0.2rem;
}
.s1-1 a .s1-1-r h4{
    font-size: 0.22rem;
    color: #333;
    line-height: 1.1;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.s1-1 a .s1-1-r p{
    font-size: 0.14rem;
    color: #999999;
    line-height: 1.1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: 0.15rem;
}

.s1-2-l{
    width: 6.6rem;
}
.s1-banner a{
    display: block;
    overflow: hidden;
    position: relative;
}
.s1-banner a .pic{
    padding-top: 65.15%;
}
.s1-banner a p{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0.2rem;
    font-size: 0.2rem;
    color: #fff;
    line-height: 1.1;
    padding: 0 0.36rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    z-index: 3;
}
.s1-banner a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: url("../images/img06.png") repeat-x bottom center;
}
.s1-banner .slick-prev{
    left: 0;
}
.s1-banner .slick-next{
    right: 0;
}

.s1-2-r{
    width: 6.04rem;
}

.s1-tit {
    position: relative;
}
.s1-tit h4{
    display: inline-block;
    font-size: 0.2rem;
    color: #fff;
    font-weight: 600;
    padding-left: 0.29rem;
    padding-right: 0.58rem;
    line-height: 0.46rem;
    background: url("../images/img07.png") no-repeat left center;
    background-size: 1.68rem;
}
.s1-tit a{
    position: absolute;
    top: 50%;
    right: 0;
    font-size: 0.14rem;
    color: #333333;
    line-height: 1.1;
    transform: translateY(-50%);
    transition:all .3s;
}
.s1-tit a:hover{
    right:-0.05rem;
}
.s1-list a{
    display: block;
    overflow: hidden;
}
.s1-list>div h4{
    position: relative;
    color: #333333;
    line-height: 1.1;
    font-size: 0;
}
.s1-list>div h4 span{
    display: block;
    font-size: 0.18rem;
    font-weight: 600;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-right: 1.25rem;
}
.s1-list>div h4 span em{
    display: inline-block;
    vertical-align: middle;
    width: 0.29rem;
    height: 0.17rem;
    background: url("../images/img08.png") no-repeat 50%;
    background-size: 0.29rem;
    margin-left: .1rem;
}
.s1-list i{
    position: absolute;
    top: 50%;
    right: 0;
    font-size: 0.16rem;
    line-height: 1.1;
    transform: translateY(-50%);
}
.s1-list>div p{
    font-size: 0.14rem;
    color: #999999;
    line-height: 0.25rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 0.5rem;
    margin-top: 0.12rem;
}
.s1-list>div{
    margin-top: 0.25rem;
    padding-bottom: 0.2rem;
    border-bottom: 1px dashed #c4c3c4;
}
.s1-list ul>li{
    position: relative;
    font-size: 0.16rem;
    color: #333;
    line-height: 0.48rem;
}
.s1-list ul>li a{
    padding-left: 0.12rem;
    padding-right: 1.2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all .3s;
}
.s1-list ul>li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: 5px;
    height: 6px;
    background: url("../images/img09.png") no-repeat 50%;
    transform: translateY(-50%);
}
.s1-list ul{
    margin-top: 0.1rem;
}
.s1-list ul>li:hover a{
    color: #a40e16;
    transform: translateX(0.05rem);
}
.s1-list>div:hover h4 span{
    color: #a40e16;
}
.s1-tit a:hover{
    color: #a40e16;
}
.s1-2{
    overflow: hidden;
    margin-top: 0.48rem;
}

.s1{
    padding-top: 0.4rem;
    padding-bottom: 0.6rem;
    background: url("../images/img10.jpg") no-repeat 50%;
    background-size: cover;
}

.s2-l{
    width: 7.3rem;
    overflow: hidden;
}

.gg-tit1>*{
    display: inline-block;
    vertical-align: middle;
}
.gg-tit1 h4{
    font-size: 0.3rem;
    color: #ffffff;
    line-height: 1.1;
    padding-right: 0.24rem;
    font-weight: 600;
}
.gg-tit1 img{
    max-width: 70%;
    height: 0.19rem;
}
.gg-tit1 a{
    font-size: 0.14rem;
    color: #fff;
    line-height: 1.1;
    padding-left: 0.24rem;
    transition:all .3s
}
.gg-tit1 a:hover
{
    transform:translateX(0.1rem)
}
.s2-l .s2-list a{
    display: block;
    float: left;
    width: calc(50% - 0.3rem);
    margin: 0.1rem 0.15rem;
    padding: 0.2rem 0.2rem 0.27rem;
    background-color: rgba(169, 9, 10, 0.5);
    transition: background-color .3s;
}
.s2-l .s2-list a p{
    font-size: 0.16rem;
    color: #fff;
    line-height: 0.3rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 0.6rem;
    transition: all .3s;
}
.s2-l .s2-list a span{
    display: block;
    font-size: 0.14rem;
    color: #f6cece;
    line-height: 1;
    margin-top: 0.19rem;
}
.s2-l .s2-list a:hover{
    background-color: #fff0f1;
}
.s2-l .s2-list a:hover p{
    color: #8e0f16;
    font-weight: 600;
}
.s2-l .s2-list a:hover span{
    color: #8e0f16;
}
.s2-l .s2-list{
    margin: 0.4rem -0.15rem 0;
    overflow: hidden;
}
.s2-r{
    width: 5.4rem;
}
.s2-r .gg-tit1 img{
    max-width: 57.41%;
    margin-left: 0.08rem;
}

.s2-list2 li{
    position: relative;
    line-height: 0.42rem;
    color: #fff;
    font-size: 0.16rem;
}
.s2-list2 li a{
    display: block;
    padding-left: 0.18rem;
    padding-right: 0.25rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all .3s;
}
.s2-list2 li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: 9px;
    height: 7px;
    background: url("../images/img13.png") no-repeat 50%;
    background-size: cover;
    transform: translateY(-50%);
}
.s2-list2{
    margin-top: 0.5rem;
    padding: 0.2rem 0.23rem 0.28rem;
    background-color: rgba(169, 9, 10, 0.5);
}
.s2-list2 li:hover a{
    font-weight: 600;
    transform: translateX(0.05rem);
}
.s2{
    padding-top: 0.60rem;
    padding-bottom: 2.9rem;
    overflow: hidden;
    background: url("../images/img14.jpg") no-repeat 50%;
    background-size: cover;
}
.gg-tit2>*{
    display: inline-block;
    vertical-align: middle;
}
.gg-tit2> h4{
    font-size: 0.3rem;
    color: #ffffff;
    line-height: 1.1;
    font-weight: 600;
    padding: 0 0.36rem;
}
.gg-tit2 img{
    width: 5.34rem;
    height: 0.19rem;
}

.s3-banner a{
    display: block;
    overflow: hidden;
    margin: 0 0.25rem;
}
.s3-banner a .pic{
    padding-top: 64.10%;
    border: 0.05rem solid rgba(255, 255, 255, 0.5);
}
.s3-banner a span{
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 0.14rem;
    color: #ffffff;
    line-height: 0.34rem;
    padding: 0 0.17rem;
    background: rgba(142, 15, 22, 0.8);
}
.s3-banner a p{
    font-size: 0.18rem;
    color: #333333;
    line-height: 0.3rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 0.6rem;
    margin-top: 0.23rem;
    font-weight: 600;
}
.s3-banner a:hover .pic img{
    transform: scale(1.05);
}
.s3-banner a:hover p{
    color: #8e0f16;
}
.s3-banner{
    margin: 0.6rem -0.25rem 0;
}
.s3-banner .slick-prev{
    left: 0.3rem;
}
.s3-banner .slick-next{
    right: 0.3rem;
}
.s3>div{
    overflow: hidden;
}
.s3{
    overflow: hidden;
    position: relative;
    margin-top: -2.3rem;
}
.s4-l{
    width: 6.6rem;
}
.s4 .gg-tit1{
    background: #a40e16;
    line-height: 0.83rem;
    padding: 0 0.2rem;
}
.s4-l .gg-tit1 img{
    max-width: 59.70%;
    margin-left: 0.1rem;
}

.s4-list li{
    position: relative;
    line-height: 0.48rem;
    font-size: 0.16rem;
}
.s4-list li a{
    display: block;
    color: #333;
    padding-left: 0.17rem;
    padding-right: 1.2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.s4-list li span{
    position: absolute;
    right: 0;
    top: 0;
    color: #999999;
}
.s4-list li:before{
    position: absolute;
    content: '';
    left: 0;
    top: 50%;
    width: 8px;
    height: 7px;
    background: url("../images/img19.png") no-repeat 50%;
    background-size: cover;
    transform: translateY(-50%);
}
.s4-list li:hover a{
    color: #a40e16;
}
.s4-list li:hover:before{
    background-image: url("../images/img20.png");
}
.s4-list{
    padding: 0.2rem 0.2rem 0.26rem;
    background-color: #ffffff;
}

.s4-r{
    width: 6rem;
}
.s4-r .gg-tit1 img{
    max-width: 56%;
    margin-left: 0.1rem;
}
.gg-tit1 img.img2{
    display: none !important;
}
.s4>div,
.s5>div{
    overflow: hidden;
}
.s4{
    margin-top: 0.68rem;
}
.s5 .gg-tit2 h4{
    color: #a40e16;
}

.s5-list a{
    float: left;
    display: block;
    width: calc(33.33% - 0.35rem);
    margin: 0.2rem 0.175rem;
    padding: 0.46rem 0.19rem 0.25rem;
    position: relative;
    background-color: #fff;
    transition: background-color .3s;
}
.s5-list a h4{
    font-size: 0.16rem;
    color: #333333;
    line-height: 1.1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 600;
}
.s5-list a p{
    font-size: 0.14rem;
    color: #999999;
    line-height: 0.26rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 0.52rem;
    margin-top: 0.2rem;
}
.s5-list a span{
    position: absolute;
    top: 0;
    right: 0;
    font-size: 0.14rem;
    color: #333333;
    line-height: 0.32rem;
    padding-left: 0.24rem;
    padding-right: 0.24rem;
    background: url("../images/img22.png") no-repeat 50%;
    background-size: 1.25rem;
    transition: all .3s;
}
.s5-list a:hover span{
    color: #fff;
    background-image: url("../images/img23.png");
}
.s5-list a:hover{
    background-color: #a40e16;
}
.s5-list a:hover h4,
.s5-list a:hover p{
    color: #fff;
}
.s5-list {
    margin: 0.7rem -0.175rem 0;
}
.s5{
    margin-top: 0.5rem;
}

.sec{
    padding-bottom: 0.35rem;
    background: url("../images/img24.png") no-repeat bottom center;
    background-size: cover;
}

@media screen and (max-width: 1024px){

    .s2-list2 li{
        line-height: 0.44rem;
    }
    .gg-tit1 img{
        max-width: 68%;
    }
    .s2-r .gg-tit1 img{
        max-width: 54%;
    }
}

@media screen and (max-width: 800px){
    .banner{
        margin-top: 1rem;
    }
    .s1-2-l,
    .s1-2-r,
    .s2-l,.s2-r,
    .s4-l,.s4-r{
        float: none;
        width: auto;
    }
    .s1-2-r,.s2-r,
    .s4-r{
        margin-top: 0.4rem;
    }
    .s1-1 a .s1-1-l span{
        font-size: 0.36rem;
        padding-left: 0.15rem;
    }
    .s1-1 a .s1-1-r p{
        font-size: 0.19rem;
    }
    .s1-1 a .s1-1-r h4,
    .s1-banner a p,.s1-tit h4{
        font-size: 0.24rem;
    }
    .s1-list>div h4 span{
        font-size: 0.22rem;
    }
    .s1-list i{
        font-size: 0.2rem;
    }
    .s1-list>div p{
        font-size: 0.18rem;
        line-height: 0.3rem;
        height: 0.6rem;
    }
    .s1-list ul>li,
    .s4-list li{
        font-size: 0.2rem;
        line-height: 0.6rem;
    }
    .s2-l .s2-list a p{
        font-size: 0.2rem;
        line-height: 0.38rem;
        height: 0.76rem;
    }
    .s2-l .s2-list a span{
        font-size: 0.18rem;
    }
    .s2-list2 li{
        font-size: 0.2rem;
        line-height: 0.6rem;
    }
    .s3-banner a p{
        font-size: 0.22rem;
        line-height: 0.38rem;
        height: 0.76rem;
    }
    .gg-tit1 img,
    .s2-r .gg-tit1 img,
    .s4-l .gg-tit1 img,
    .s4-r .gg-tit1 img{
        width: 70%;
        max-width: 76%;
        margin-left: 0;
        height: auto;
    }
    .gg-tit1 h4{
        padding-right: 0.1rem;
        line-height: 0.83rem;
    }
    .gg-tit2,
    .gg-tit1{
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: nowrap;
    }
    .gg-tit2 img{
        width: 40%;
        height: auto;
    }
    .gg-tit2> h4{
        width: 20%;
        text-align: center;
        white-space: nowrap;
        padding: 0;
    }
    .s5-list a{
        width: calc(50% - 0.35rem);
    }
    .s5-list a span{
        font-size: 0.18rem;
        line-height: 0.44rem;
        padding-left: 0.36rem;
        padding-right: 0.36rem;
        background-size: auto 0.44rem;
    }
    .s5-list a h4{
        font-size: 0.2rem;
    }
    .s5-list a p{
        font-size: 0.18rem;
        line-height: 0.3rem;
        height: 0.6rem;
    }
    .s2-list2,
    .s2-l .s2-list{
        margin-top: 0.2rem;
    }
    .s1{
        padding-bottom: 0.4rem;
    }
    .s2{
        padding-top: 0.2rem;
    }
    .s4{
        margin-top: 0.4rem;
    }
    .s1-1 a .s1-1-l{
        width: 1.2rem;
        background-size: 1.2rem;
    }
    .s1-1 a .s1-1-r{
        width: calc(100% - 1.4rem);
        margin: 0 0 0 0.1rem;
    }
    .gg-tit1 img.img2{
        display: block !important;
    }
    .gg-tit1 img.img1{
        display: none !important;
    }
}
@media screen and (max-width:550px){
    .s2-list2, .s2-l .s2-list,
    .s5-list{
        margin-left: 0;
        margin-right: 0;
    }
    .gg-tit1 img,
    .s2-r .gg-tit1 img,
    .s4-l .gg-tit1 img,
    .s4-r .gg-tit1 img{
        width: 60%;
    }
    .s2-l .s2-list a,
    .s5-list a{
        float: none;
        width: auto;
        margin-left: 0;
        margin-right: 0;
    }
    .s4-l .gg-tit1 img,
    .s4-r .gg-tit1 img{
        width: 55%;
    }
    .gg-tit2 img{
        width: 35%;
    }
    .gg-tit2> h4{
        width: 30%;
    }
}

@media screen and (max-width: 320px){
    .gg-tit1 img,
    .s2-r .gg-tit1 img,
    .s4-l .gg-tit1 img,
    .s4-r .gg-tit1 img{
        width: 50%;
    }
}
.s3-banner .slick-arrow{top: 40%;}